Subject: Job Application: Saurabh Kumar for "Project Manager"
From: saurabh kumar <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 3 Feb 2021 17:08:50 +0000 (UTC)

Dear Sir/Madam,

Being given to understand that there is a vacancy of above mentionedpost in your reputed organization I would like to apply my candidature for thesame.I request your good self to give me an opportunity to prove my capabilityin your esteemed organization.

I assure you that I shall give my best in getting the jobs accomplished. My CVis enclosed herewith for your kind perusal.

Expecting a favorable response from your end.

Thanking You,

Yours faithfully,
Saurabh Kumar

Encl : CV of Saurabh Kumar